<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u87 c. 1" xml:id="u87_1" facs="u87_1.jpg" /><persName n="u87_3" type="0" ref="#3017">Francesco</persName>. El tempo piacevole m'ha ingannato, e hammi<lb />
               condotto in <w n="u87_5" type="" ref="#7852" pos="s.f.">villa</w>, e fatto lasciare quelle valenti prediche da <placeName n="u87_1" type="0" ref="#2859">Firenze</placeName>, che<lb />
               mi insegnano poi, ec<sic>.</sic>. Ma io ritornerò tosto. E fui si volontaroso al<lb />
               venire, ch'io dimenticai recare una <w n="u87_8" type="alimenti" ref="#378" pos="s.f.">anguilla</w>, di quelle di <persName n="u87_7" type="0" ref="#1790">Cavigliari</persName>, che<lb />
               me ne forni' bene. E però se no le avete istribuite, le vostre,<lb />
               mandatemene una mezza per stamane. Mia <w n="u87_4" type="parentele" ref="#4442" pos="s.f.">madre</w> non ne mangia: e io<lb />
               non ne voglio, se none per desinare.<lb />
               <w n="u87_2" type="" ref="#6954" pos="s.m.">SER</w> <persName n="u87_6" type="0" ref="#4103">LAPO</persName>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>